{
  "frame": {
    "name": "logo",
    "width": 120,
    "height": 120
  },
  "layers": [
    {
      "name": "GAME_LOGO 2",
      "filename": "4406:239.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "START_SCREEN_LOGO",
      "filename": "6110:197.png",
      "x": 0,
      "y": 2,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}